
body {
   background: url(../gfx/bgBody.gif) top left repeat-x #827f80;
}

.siteContainer {
   width: 954px;
   margin: 0 auto;
}
   #top {
      position: relative;
      height: 109px;
      background: url(../gfx/bgSubMenu.gif) bottom left repeat-x #000;
   }
      #top .menu,
      #logo {
         position: absolute;
      }
      #logo {
         top: 19px;
         left: 25px;
      }
      #topMenu {
         top: 8px;
         right: 16px;
         padding: 5px;
      }
            #topMenu a:hover {
            	color: #FF0000;
            }
            #topMenu .active a {
               color: #FF0000;
            }
         #topMenu li.separator {
            padding: 0 9px;
         }
      #mainMenu {
         top: 48px;
         left: 210px;
         height: 40px;
      }
         #mainMenu li {
            height: 40px;
            background: url(../gfx/bgMainMenu.gif) top left repeat-x;
         }
            #mainMenu li.active {
               background: url(../gfx/bgMainMenuActive.gif) top left repeat-x;
            }
         #mainMenu a {
            height: 19px;
            padding: 5px 6px 9px 6px;
            border-top: 1px solid #505050;
            border-left: 1px solid #515151;
            border-right: 1px solid #313131;
         }
            #mainMenu li.active a {
               border-top: 1px solid #898989;
            }
      
      #subMenu {
         top: 88px;
         left: 210px;
         height: 21px;
      }
         #subMenu li {}
         #subMenu a {
            padding: 2px 10px;
            color: #eee;
            font-weight: bold;
         }
            #subMenu a:hover {
               text-decoration: underline;
            }
            #subMenu .active a {
               color: #fff;
               text-decoration: underline;
            }
            
      .menu-social{
         position: absolute;
         right: 15px;
         bottom: 40px;
      }
         .menu-social li{
            margin-left: 10px;
         }
   
   #header {
      height: 120px;
   }
      #headerImg {
         display: block;
      }
      #homePage #headerImg {
         height: 261px;
      }
   
   #main {
      min-height: 320px;
      background: url(../gfx/bgRight.gif) top right repeat-y #fff;
   }
      #left,
      #right {
         float: left;
         display: inline;
      }
      #left {
         width: 688px;
      }
		   #left h3 {
	         font-size: 16px; 
			   margin-bottom: 10px;
	      }
         #left .content {
            padding: 15px;
            width: 590px;
         }
			
      #right {
         width: 266px;
      }
         .rightMenu {}
            .rightMenu li {
               float: left;
               display: inline;
               width: 236px;
               padding: 15px;
               border-bottom: 1px solid #dad9de;
               background-color: #ededed;
            }
               .rightMenu li.active {
                  background-color: #fafafa;
               }
               .rightMenu h3 a,
               .vacatureList h3 a {
                  color: #000;
                  text-decoration: none;
               }
                  .rightMenu h3 a.active,
                  .rightMenu .active h3 a {
                     color: red;
                  }
                  .rightMenu h3 a:hover,
                  .vacatureList h3 a:hover {
                     text-decoration: underline;
                  }
            #vacaturesList li {
               padding: 10px 15px;
            }
         #newsMenu {
            height: 300px;
            overflow: auto;
         }
            #newsMenu li {
               width: 100%;
               padding: 0;
            }
               #newsMenu li .content {
                  padding: 15px;
               }
   
   #footer {
      clear: both;
      padding: 7px 15px;
      background: #000;
   }
      #footer,
      #footer a {
         color: #b8b8b8;
      }
   #subNotes {
      padding: 5px 15px;
      text-align: right;
   }
      #subNotes,
      #subNotes a {
         color: #bbb;
         font-size: 10px;
      }



.menu ul {
   list-style: none;
}
   .menu li,
   .menu a {
      float: left;
      display: inline;
      color: #fff;
   }
   .menu a {
      text-decoration: none;
   }
   

.clear {
   display: block;
   height: 1px;
   overflow: hidden;
   margin-top: -1px;
   clear: both;
   font-size: 1px;
   line-height: 1px;
}

.nbsp {
   white-space: nowrap;
}
